.custom-toggler {
    padding: 6px 8px;
    background-color: transparent;
    transition: background-color 0.2s ease-in-out;
}

.custom-toggler:hover {
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 6px;
}

.navbar {
    border-bottom: 1px solid #eaeaea;
}

.navbar-nav .nav-link {
    color: #333;
    transition: color 0.2s;
}

.navbar-nav .nav-link:hover {
    color: #0056b3;
}


.btn-filtro-toggle {
    background-color: transparent;
    border: 2px solid #5A9BD5;
    color: #5A9BD5;
    transition: all 0.2s ease-in-out;
}

.btn-filtro-toggle:hover {
    background-color: #325e86;
    color: white;
    border-color: #325e86;
}

.btn-filtrar {
    background-color: #5A9BD5;
    border-color: #5A9BD5;
    color: white;
    transition: background-color 0.2s ease-in-out;
}

.btn-filtrar:hover {
    background-color: #325e86;
    border-color: #325e86;
    color: white;
}

#btnLimpiar {
    border-color: #ccc;
    color: #666;
    background-color: transparent;
    transition: background-color 0.2s ease-in-out;
}

#btnLimpiar:hover {
    color: #eee;
    background-color: #7e7e7e;
}